## haskell-conduit-combinators 0.2.8.2

=== debian/changelog ===
haskell-conduit-combinators (0.2.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 18:05:56 +0200

haskell-conduit-combinators (0.2.5.2-3) unstable; urgency=medium

  * Add missing build-dependency on libghc-silently-dev for tests.
  * Set LC_ALL=C.UTF-8 when running tests, fixing a build failure in the C
    locale.

 -- Colin Watson <cjwatson@debian.org>  Tue, 17 Jun 2014 10:32:53 +0100

haskell-conduit-combinators (0.2.5.2-2) unstable; urgency=medium

  * Clean stray tempfile in clean target.

 -- Clint Adams <clint@debian.org>  Sat, 14 Jun 2014 09:20:00 -0400

haskell-conduit-combinators (0.2.5.2-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 28 May 2014 08:26:39 -0400
