## haskell-conduit-combinators 0.3.1

=== debian/changelog ===
haskell-conduit-combinators (0.3.1-1build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Aug 2015 17:44:51 +0100

haskell-conduit-combinators (0.3.1-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Aug 2015 21:25:40 +0100

haskell-conduit-combinators (0.3.1-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 Jul 2015 11:00:02 +0100

haskell-conduit-combinators (0.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 27 Jun 2015 17:33:41 +0200
