=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-base16-bytestring-dev
@@ -14,7 +14,7 @@
   , libghc-base64-bytestring-prof
   , libghc-chunked-data-dev
   , libghc-chunked-data-prof
-  , libghc-conduit-dev (>= 1.0.12)
+  , libghc-conduit-dev (>= 1.2.2)
   , libghc-conduit-prof
   , libghc-conduit-extra-dev (>= 1.1.1)
   , libghc-conduit-extra-prof
@@ -34,8 +34,6 @@
   , libghc-system-filepath-prof
   , libghc-text-dev
   , libghc-text-prof
-  , libghc-transformers-dev
-  , libghc-transformers-prof
   , libghc-transformers-base-dev
   , libghc-transformers-base-prof
   , libghc-unix-compat-dev
@@ -46,6 +44,9 @@
   , libghc-void-prof
   , libghc-hspec-dev (>= 1.3)
   , libghc-silently-dev
+  , libghc-mtl-dev
+  , libghc-safe-dev
+  , libghc-quickcheck2-dev (>= 2.5)
 Build-Depends-Indep: ghc-doc
   , libghc-base16-bytestring-doc
   , libghc-base64-bytestring-doc
@@ -60,7 +61,6 @@
   , libghc-system-fileio-doc
   , libghc-system-filepath-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-transformers-base-doc
   , libghc-unix-compat-doc
   , libghc-vector-doc
