=== debian/control ===
Source: haskell-conduit-combinators
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-base16-bytestring-dev,
 libghc-base16-bytestring-prof,
 libghc-base64-bytestring-dev (>= 0.1.1.1),
 libghc-base64-bytestring-prof,
 libghc-chunked-data-dev,
 libghc-chunked-data-prof,
 libghc-conduit-dev (>= 1.2.2),
 libghc-conduit-prof,
 libghc-conduit-extra-dev (>= 1.1.1),
 libghc-conduit-extra-prof,
 libghc-monad-control-dev,
 libghc-monad-control-prof,
 libghc-mono-traversable-dev (>= 0.5),
 libghc-mono-traversable-prof,
 libghc-mwc-random-dev,
 libghc-mwc-random-prof,
 libghc-primitive-dev,
 libghc-primitive-prof,
 libghc-resourcet-dev,
 libghc-resourcet-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-transformers-base-dev,
 libghc-transformers-base-prof,
 libghc-unix-compat-dev,
 libghc-unix-compat-prof,
 libghc-vector-dev,
 libghc-vector-prof,
 libghc-void-dev,
 libghc-void-prof,
 libghc-quickcheck2-dev (>= 2.5),
 libghc-base64-bytestring-dev,
 libghc-conduit-dev,
 libghc-hspec-dev (>= 1.3),
 libghc-mono-traversable-dev,
 libghc-mtl-dev,
 libghc-safe-dev,
 libghc-silently-dev,
Build-Depends-Indep: ghc-doc,
 libghc-base16-bytestring-doc,
 libghc-base64-bytestring-doc,
 libghc-chunked-data-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-monad-control-doc,
 libghc-mono-traversable-doc,
 libghc-mwc-random-doc,
 libghc-primitive-doc,
 libghc-resourcet-doc,
 libghc-text-doc,
 libghc-transformers-base-doc,
 libghc-unix-compat-doc,
 libghc-vector-doc,
 libghc-void-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/fpco/conduit-combinators
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: commonly-used conduit functions for chunked/unchunked data
 This library provides a replacement for Data.Conduit.List, as well as
 a convenient Conduit module.

Package: libghc-conduit-combinators-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-conduit-combinators-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-conduit-combinators-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
