=== debian/rules ===
#!/usr/bin/make -f

DEB_ENABLE_TESTS = yes

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

check-ghc-stamp: export LC_ALL := C.UTF-8

cleanbuilddir/libghc-conduit-combinators-dev::
	rm -f tmp
