=== debian/control ===
--- 
+++ 
@@ -62,10 +62,10 @@
  libghc-unix-compat-doc,
  libghc-vector-doc,
  libghc-void-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/fpco/conduit-combinators
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: commonly-used conduit functions for chunked/unchunked data
  This library provides a replacement for Data.Conduit.List, as well as
  a convenient Conduit module.
