## haskell-conduit-combinators 1.0.4

=== debian/changelog ===
haskell-conduit-combinators (1.0.4-1build3) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 22 Aug 2016 07:22:01 +0200

haskell-conduit-combinators (1.0.4-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Aug 2016 08:33:26 +0200

haskell-conduit-combinators (1.0.4-1build1) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Jul 2016 06:47:34 +0000

haskell-conduit-combinators (1.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:33:44 -0400
