=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-conduit-combinators
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -64,7 +65,7 @@
  libghc-void-doc,
 Standards-Version: 3.9.8
 Homepage: https://github.com/fpco/conduit-combinators
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-conduit-combinators
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: commonly-used conduit functions for chunked/unchunked data
  This library provides a replacement for Data.Conduit.List, as well as
