## haskell-conduit-combinators 1.0.8

=== debian/changelog ===
haskell-conduit-combinators (1.0.8-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 29 Sep 2016 11:03:36 -0400

haskell-conduit-combinators (1.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 16 Sep 2016 23:27:29 -0400

haskell-conduit-combinators (1.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Sep 2016 11:43:12 -0400
