=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-conduit-combinators
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -15,7 +14,7 @@
  libghc-base64-bytestring-prof,
  libghc-chunked-data-dev,
  libghc-chunked-data-prof,
- libghc-conduit-dev (>= 1.2.2),
+ libghc-conduit-dev (>= 1.2.8),
  libghc-conduit-prof,
  libghc-conduit-extra-dev (>= 1.1.1),
  libghc-conduit-extra-prof,
