## haskell-conduit-combinators 1.0.8.1

=== debian/changelog ===
haskell-conduit-combinators (1.0.8.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:57 -0400

haskell-conduit-combinators (1.0.8.1-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 26 Oct 2016 18:30:28 -0400

haskell-conduit-combinators (1.0.8-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 12:11:47 -0400
