## haskell-conduit-combinators 1.0.8.3

=== debian/changelog ===
haskell-conduit-combinators (1.0.8.3-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:32:38 +0000

haskell-conduit-combinators (1.0.8.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:04:48 -0400
