=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-conduit-combinators
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -15,7 +16,7 @@
  libghc-base64-bytestring-dev,
  libghc-base64-bytestring-dev (>= 0.1.1.1),
  libghc-base64-bytestring-prof,
- libghc-chunked-data-dev,
+ libghc-chunked-data-dev (>= 0.3),
  libghc-chunked-data-prof,
  libghc-conduit-dev,
  libghc-conduit-dev (>= 1.2.8),
@@ -25,8 +26,7 @@
  libghc-hspec-dev (>= 1.3),
  libghc-monad-control-dev,
  libghc-monad-control-prof,
- libghc-mono-traversable-dev,
- libghc-mono-traversable-dev (>= 0.5),
+ libghc-mono-traversable-dev (>= 1.0),
  libghc-mono-traversable-prof,
  libghc-mtl-dev,
  libghc-mwc-random-dev,
@@ -48,8 +48,7 @@
  libghc-vector-prof,
  libghc-void-dev,
  libghc-void-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-base16-bytestring-doc,
  libghc-base64-bytestring-doc,
  libghc-chunked-data-doc,
