=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-conduit-combinators
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -64,8 +63,8 @@
  libghc-unix-compat-doc,
  libghc-vector-doc,
  libghc-void-doc,
-Standards-Version: 3.9.8
-Homepage: https://github.com/fpco/conduit-combinators
+Standards-Version: 4.1.2
+Homepage: https://github.com/snoyberg/mono-traversable#readme
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-conduit-combinators
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: commonly-used conduit functions for chunked/unchunked data
